Vorlage:Kbd/styles.css

Aus Matrix of Time
Version vom 8. August 2024, 20:11 Uhr von wpen>Jon (WMF) (Fixes phab:T369874. Please see talk page and do not revert without discussion. See also meta:User:Jon_(WMF)/Edit_for_dark_mode_support)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Zur Navigation springen Zur Suche springen
/* {{pp-template}} */
.mw-tmpl-kbd {
	background: #EEE;
	color: var(--color-base);
}


@media screen {
    html.skin-theme-clientpref-night .mw-tmpl-kbd {
		background: #171a1d;
	}
}


@media screen and (  prefers-color-scheme: dark ) {
	html.skin-theme-clientpref-os .mw-tmpl-kbd {
		background: #171a1d;
	}
}